#ivy cached data file for org.eclipse.jetty#jetty-util;8.1.12.v20130726
#Wed Jan 03 23:08:58 CET 2018
artifact\:jetty-util\#jar\#jar\#502314930.exists=true
artifact\:ivy\#ivy\#xml\#-1494604546.is-local=false
artifact\:ivy\#ivy\#xml\#-1494604546.exists=true
artifact\:ivy\#ivy\#xml\#-1494604546.location=http\://repo1.maven.org/maven2/org/eclipse/jetty/jetty-util/8.1.12.v20130726/jetty-util-8.1.12.v20130726.pom
artifact\:jetty-util\#pom.original\#pom\#-2140089704.is-local=false
artifact\:jetty-util\#pom.original\#pom\#-2140089704.location=http\://repo1.maven.org/maven2/org/eclipse/jetty/jetty-util/8.1.12.v20130726/jetty-util-8.1.12.v20130726.pom
artifact\:jetty-util\#jar\#jar\#502314930.is-local=false
artifact\:jetty-util\#jar\#jar\#502314930.location=http\://repo1.maven.org/maven2/org/eclipse/jetty/jetty-util/8.1.12.v20130726/jetty-util-8.1.12.v20130726.jar
artifact\:jetty-util\#pom.original\#pom\#-2140089704.exists=true
